<?php
require_once 'core/system.php';
$header = '404 Не найдено!';
require_once 'core/head.php';
if(!isset($user)){
echo "Только для зарегестрированых.";
} else {
echo "Данная ошибка возникла потому, что, Вы обратились к странице которой нет на сайте
</br>
Вероятные причины ошибки:<font color='#ffc22b'>
<ul><li>Вы ошиблись при вводе адреса</li>
<li>Вам дали неверную ссылку</li>
<li>Страница по какой-то причине была удалена или перенесена администратором сайта</li>
</ul></font>";
}
require_once 'core/foot.php';
?>